/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (min-width: 992px) {
	body.burger-nav-open {
	    overflow: hidden;
	}
	.burger-menu-container.open{
        right: 0;
        visibility: visible;
    }
	.burger-menu-container.open .b-menu-overlay{
	    pointer-events: auto;
	    opacity: 1;
	}
}
@media only screen and (max-width: 1440px) {
	.luxury-listings .accent-letter{
		width: 62vw;
	}
	.luxury-listings .accent-letter::after {
		right: 28vw;
	}

	#listings-results .listings-table .listings-table-body .listings-address{
	    width: 250px !important;
	    max-width: 250px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-sqft {
	    width: 120px !important;
	    max-width: 120px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-price, 
	#listings-results .listings-table .listings-table-body .listings-num,
	#listings-results .listings-table .listings-table-body .listings-bath {
	    min-width: 150px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-table-label {
	    padding: 0 10px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-plan-logo-attribution p {
	    margin-top: 5px !important;
	    font-size: 14px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-plan-logo-attribution img {
	    max-width: 100px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-plan-logo-attribution {
	    bottom: 5px !important;
	}
}

@media only screen and (max-width: 1366px) {
	#listings-results .listings-table .listings-table-body .listings-price, 
	#listings-results .listings-table .listings-table-body .listings-num, 
	#listings-results .listings-table .listings-table-body .listings-bath {
	    min-width: 140px !important;
	}
}
 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1199px) {

	#listings-results .listings-table .listings-table-body .listings-address {
	    width: 200px !important;
	    max-width: 200px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-price, 
	#listings-results .listings-table .listings-table-body .listings-num, 
	#listings-results .listings-table .listings-table-body .listings-bath {
	    min-width: 95px !important;
	}

	#listings-results .listings-table .listings-table-body .listings-bed, 
	#listings-results .listings-table .listings-table-body .listings-bath {
	    min-width: 62px !important;
	}

	.menu-toggler{
		top: 58px;
	}
		header.fh-show .menu-toggler {
			top: 35px;
		}
		.hero .floating-smi h2 {
		    font-size: 11px;
		    letter-spacing: 0.2em;
		}
		.hero .floating-smi::after{
			height: 50px;
		}
	.hp-testimonials .testimo-lists{
		padding: 0 90px;
	}



	.featured-areas .accent-letter::after{
		right: 30vw;
	}
	.hp-contact-form .accent-letter-form{
		top: 9vw;
		left: -2vw;
	}
	.footer .footer-top .footer-details h4 {
	    font-size: max(1.5vw, 24px);
	    margin-bottom: max(2.75vw, 44px);
	}
	.footer .footer-top {
	    padding-left: 10%;
	    padding-right: 10%;
	}
	.footer .footer-top .footer-logos a{
		padding: 0 2%;
	}
	.footer .footer-top .footer-logos a:nth-child(2) img {
		max-width: 245px;
	}

	.hp_form_bg canvas {
		background-attachment: scroll;
	}
} 

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {

	#pojo-a11y-toolbar {
         display:none;
    }

    .burger-menu-container{
    	display: none !important;
    }

	.header{
		top: 0;
		position: relative;
		z-index: 20;
		background: #fff;
		padding: 70px 0 20px;
	}
	.header .nav,
	.menu-toggler{
		display: none;
	}
	.header .logo {
		max-width: 350px;
	}
	.header .logo img {
	    transition: var(--transition);
	    filter: brightness(1) invert(0);
	}
	.hero .floating-smi{
		display: none;
	}

	.hero .slide-content h2 span{
		line-height: 1.5;
	}

	.hp-about{
		padding: 100px 30px;
	}
	.hp-about .about-wrapper{
		flex-flow: column;
	}
		.hp-about .about-image {
			width: 100%;
		}

		.hp-about .about-content{
			width: 100%;
			padding-top: 50px;
			margin: 0;
			text-align: center;
		}

	.hp-meet-the-team .hp-teams{
		flex-flow: column;
	}
		.hp-meet-the-team .hp-team {
			width: 100%;
			max-width: 400px;
			margin: 20px auto;
		}

	.hp-testimonials{
		padding: 80px 30px;
	}
	.hp-testimonials .testimonials-wrapper{
		flex-flow: column;
	}
		.hp-testimonials .testimonials-wrapper .testimonial-image {
		    width: 100%;
		    margin: 0 auto 30px;
		    max-width: 500px;
		}

		.hp-testimonials .testimonials-wrapper .testimonial-content {
			width: 100%;
			margin: 50px 0;
		}
	.glob-listings .glob-listings-wrap{
		width: 100%;
	}
	.glob-listings.sold-listings {
		margin: 40px 0 0;
	}
		.sold-listings .accent-letter{
			top: 5vw;
		}
	.glob-listings .glob-listing-title{
		text-align: center;
	}

		.glob-listings .glob-properties{
			flex-flow: column;
			margin: 0;
		}
			.glob-listings .glob-property {
				width: 100% !important;
				height: auto !important;
			}
				.glob-listings .glob-property a .glob-property-content{
					justify-content: center;
				}
					.glob-listings .glob-property a .glob-property-content .gp-wrap{
						max-width: 100%;
						text-align: center;
					}
	.featured-areas .featured-areas-wrap .fa-lists{
		flex-flow: column;
	}
		.featured-areas .featured-areas-wrap .fa-list {
			width: 100%;
		}

	.find-me-instagram-wrap .fm-ig-container {
		flex-flow: column;
	}
		.find-me-on-instagram .follow-info{
			margin: 0;
			width: 100%;
		}
		.find-me-on-instagram .follow-lists {
			margin: 40px 0 0;
			width: 100%;
		}

	.hp-contact-form .accent-letter-form{
		display: none;
	}

	.cc_form_row{
		flex-flow: column;
	}
		.cc_form_row .cc_form_col{
			width: 100%;
		}
	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}	
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}


	.footer .footer-top .footer-logos{
		flex-flow: column;
	}
		.footer .footer-top .footer-logos a {
			padding: 0 2%;
			margin: 20px 0;
		}

		
	.footer .footer-top .footer-details{
		flex-flow: column;
	}
		.footer .footer-top .footer-details h4 {
			margin-bottom: 15px;
		}
		.footer .footer-top .footer-details .footer-menu {
			width: 100%;
		}
		.footer .footer-top .footer-details .footer-menu ul{
			flex-flow: column;
		}
			.footer .footer-top .footer-details .footer-menu ul li {
				padding: 10px 0;
			}
				.footer .footer-top .footer-details .footer-menu ul li a{
					font-size: 16px;
				}
				.footer .footer-top .footer-details .footer-menu ul li ul{
					position: static;
					transform: translate(0, 0);
					padding-left: 20px;
				}
					.footer .footer-top .footer-details .footer-menu ul li ul li{

					}
						.footer .footer-top .footer-details .footer-menu ul li ul li a{
							font-size: 14px;
						}
	.footer .footer-top .footer-details .footer-contact-info{
		width: 100%;
	}
	.footer .footer-top .footer-details .footer-contact-info {
		padding: 0;
		margin-top: 25px;
	}
		.footer .footer-top .footer-details .footer-contact-info ul li{
			font-size: 16px;
			padding: 10px 0;
		}
			.footer .footer-top .footer-details .footer-contact-info ul li i{
				font-size: 16px;
				width: 19px;
				margin-right: 16px;
			}

	.footer .footer-top .footer-details .footer-contact-info .smi i{
		font-size: 30px;
	}

	.agents-img a {
	    display: block;
	    position: relative;
	    max-width: 350px;
	    margin: 0 auto;
	}

	#agents-results .agents-main {
	    justify-content: flex-start !important;
	    align-items: flex-start;
	    flex-direction: column !important;
	}

	#agents-single .agents-img {
	    max-width: 350px;
	    margin: 0 auto;
	}
	.single-comm-bc{
	    padding: 0 25px;
	}
} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {

	.hp-testimonials .splide__arrows {
		width: 100% !important;
		display: flex !important;
		justify-content: center !important;
		margin: 40px 0 !important;
	}
	.hp-testimonials .splide__arrow {
		position: static !important;
		transform: translate(0, 0) !important;
		margin: 0  5px !important;
	}
		
	.hp-testimonials .testimo-lists{
		padding: 0 25px;
	}
	.accent-letter{
		display: none !important;
	}
    .ip-banner .container{
        width: 100%;
    }

	.default-title h2 span {
		font-size: 29px;
	}
}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {

	.find-me-on-instagram .follow-list a i {
		font-size: 18px;
		right: 10px;
		bottom: 10px;
	}
	.glob-listings .glob-property a .glob-property-content .gp-wrap h3 {
		font-size: 16px;
	}
	.glob-listings .glob-property a .glob-property-content .gp-wrap p {
		font-size: 12px;
	}
	.hp-contact-form .cf-wrap {
		width: 100%;
		padding: 0 40px;
	}
}
 
